


/* Mobile ------------------------ */

@media (max-width: 320px) {
	

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	
}



/* Tablets Mobile ----------------------*/
@media only screen and (max-width: 768px) {
	
 /*Header content-----------------------------------------------------------------------------*/
 
.header-logo {
	margin-top: 15px;
}

div.header-logo img {
	 display:block;
   margin:auto;
}
 
   .logo-contact-container {
	background-color: #000;
}
 
.header-contact {
	font-size: 23px;
	line-height: 25px;
	font-weight: bold;
	color: #999;
	padding-top: 0px;
	padding-bottom: 18px;
	text-align: center;
}

 
.header-container {
	position: relative;
}
div.banner  {
	padding: 0px;

}

 /*Menu----------------------------------------------------------------------------*/

ul.jetmenu  {
		padding-left: 20px;
		padding-right: 15px;
	}

/* Home
------------------------------------------------------------------------------*/

.videoWrapper {
	margin-top: 15px!important;

}

/* Content
------------------------------------------------------------------------------*/

 .column-1 {
	background-color: #FFF;
	padding: 15px;
	margin-left: 25px;
	margin-right:25px;
	margin-top: 25px;
 }
 
  .column-2 {
	background-color: #FFF;
	padding: 15px;
	padding-top: 2px;
	margin-top: -25px;
	margin-left: 25px;
	margin-right:25px;
 }
 
/*contact----------------------------------------------------------------------------------*/

   .google-map-contact {
        position: relative;
        padding-bottom: 100%;
        height: 0;
        overflow: hidden;
		margin-top: 8px;
		
    }
    .google-map-contact iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }  
  
 	.google-map-contact iframe {
	height: 200px;		
		}   
 
 
/*specials--------------------------------------------------------------------------------*/ 

.specials br {
	display: none;	
}
 
/*about----------------------------------------------------------------------------------*/ 

.about img {
	margin-bottom: 15px;
}
	
 
/*Reorder divs---------------------------------------------------------------------------*/
 
 .wrapper {
	 display:table;
	padding-left: 15px;
	padding-right:15px;	 
	 }
 .one {display:table-header-group;}
.two {display:table-footer-group;}

 
  /*home-----------------------------------------------------------------------------*/
  
  .home img {
	margin-top: 20px;
  } 
  
  .home br {
	display: none;  
  }
 
   /*Footer----------------------------------------------------------------------------*/
 
 .footer {
	background-color: #000;
	color: #FFF;
	margin-top: 25px;
	font-size: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 25px;
	padding-right: 25px;
 }
 
 .footer span {
	display: none;
}

 .footer a {
	margin-top: 6px;
	margin-bottom: 15px;
	display: block;
 }
 
  .social-media img {
	float: left;
	margin-left: -15px;
	margin-right: 10px;
	margin-bottom: 10px;
}

 .copyright {
	padding-left: 25px;
	padding-right: 25px;
}
 

}

/* Tablets Desktop -------------------*/
@media only screen and (min-width: 769px) and (max-width: 991px) {

 /*Header content-----------------------------------------------------------------------------*/
 
.header-logo {
	position: absolute;
	top: 64px;
	margin-left: 26px;
}
 
 .logo-contact-container {
	background-color: #000;
}
 
.header-contact {
	font-size: 25px;
	line-height: 27px;
	font-weight: bold;
	color: #999;
	padding-top: 19px;
	padding-bottom: 18px;
	text-align: right;
}
 
 .header-container {
	position: relative;
}

 /*Menu----------------------------------------------------------------------------*/

	ul.jetmenu  {
	padding-left: 280px;
	margin-right: -10px;	
	}
	
	

/* Content
------------------------------------------------------------------------------*/

 .column-1 {
	background-color: #FFF;
	padding: 15px;
	width: 230px;
	margin-top: 30px;
 }
 
  .column-2 {
	background-color: #FFF;
	padding-left: 20px;
	padding-right: 25px;
	padding-top: 2px;
	padding-bottom: 20px;
	width: 85.5%;
	margin-top: -40px;
	margin-left: 30px;
 }
 
/*contact----------------------------------------------------------------------------------*/

   .google-map-contact {
        position: relative;
        padding-bottom: 90%;
        height: 0;
        overflow: hidden;
		margin-top: 8px;
    }
    .google-map-contact iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }  
  
 	.google-map-contact iframe {
	height: 280px;		
		}  
 
 
 /*about----------------------------------------------------------------------------------*/ 

.about img {
	margin-bottom: 15px;
}


/*specials--------------------------------------------------------------------------------*/ 

.specials br {
	display: none;	
}
	
 
  /*Reorder divs---------------------------------------------------------------------------*/
 
 .wrapper {
	 display:table;
	padding-left: 15px;
	padding-right:15px;	 
	 }
 .one {display:table-header-group;}
.two {display:table-footer-group;}

 
  /*home-----------------------------------------------------------------------------*/
  
  .home img {
	margin-top: 12px;
	float: right;
  }
  
   .home br {
	display: none;  
  }

 
   /*Footer----------------------------------------------------------------------------*/
 
 .footer {
	background-color: #000;
	color: #FFF;
	margin-top: 40px;
	font-size: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
 }
 
  .social-media img {
	float: right;
	margin-left: 10px;
}
 


}


/* Desktop ------------------------ */

@media (min-width: 992px) {
	
	

 /*Header content-----------------------------------------------------------------------------*/
 
.header-logo {
	position: absolute;
	top: 66px;
	margin-left: 26px;
	z-index: 15000000;
}

.header-logo img {
	z-index: 150;
}

  .logo-contact-container {
	background-color: #000;
}
 
.header-contact {
	font-size: 27px;
	line-height: 29px;
	font-weight: bold;
	color: #999;
	padding-top: 19px;
	padding-bottom: 18px;
	text-align: right;
	padding-right: 10px;
}
 
 .header-container {
	position: relative;
}


/* Content
------------------------------------------------------------------------------*/

 .column-1 {
	background-color: #FFF;
	padding: 15px;
	width: 230px;
	margin-top: 45px;
 }
 
  .column-2 {
	background-color: #FFF;
	width: 85.5%;
	margin-top: -40px;
	padding-left: 20px;
	padding-right: 25px;
	padding-top: 2px;
	padding-bottom: 20px;
 }
 
 div .column-2  {
	z-index: 150!important;
	display: block;
 }
 
 
/*home-----------------------------------------------------------------------------*/
  
  .home img {
	margin-top: 12px;
	float: right;
  }
  
  
  
/*contact----------------------------------------------------------------------------------*/

   .google-map-contact {
        position: relative;
        padding-bottom: 90%;
        height: 0;
        overflow: hidden;
		margin-top: 8px;
    }
    .google-map-contact iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }  
  
 	.google-map-contact iframe {
	height: 350px;		
		} 
  
/*about----------------------------------------------------------------------------------*/ 

.about img {
	margin-top: 25px;
}

 
   /*Footer----------------------------------------------------------------------------*/
 
 .footer {
	background-color: #000;
	color: #FFF;
	margin-top: 40px;
	font-size: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
 }
 
  .social-media img {
	float: right;
	margin-left: 10px;
}
 


}


/* Desktop ------------------------ */

@media (min-width: 1200px) {

/* Global style
------------------------------------------------------------------------------*/

 .container { max-width: 986px; }
	

}



